
/* gradients and curves */
a.moredetails-button, a.add-to-basket-button, a.choose-options-button,  
a.body-shoppingbasket-checkoutbutton,
input.body-shoppingbasket-buttons, input.body-shoppingbasket-continueshoppingbutton, input.body-shoppingbasket-checkoutbutton,
div.body-sidebar-menubox  {
	border-radius: 4px !important; 
position:relative  !important; /* IE5-8 CSS3 fix */
}
/* gradients and curves */



#unfoldablenav ul li ul{ padding:2px;  }
#unfoldablenav ul li ul li a{ padding:2px !important; padding-left:10px !important; padding-right:10px !important; }
